## gtkextra 3.1.1

=== debian/changelog ===
gtkextra (3.1.1-2) unstable; urgency=medium

  [ Ondřej Surý ]
  * Change B-D to libjpeg-dev to finish the transition to libjpeg-turbo
    (Closes: #763473)

  [ Georges Khaznadar ]
  * uploaded the modified package to go a little faster; thanks to
    Ondřej Surý

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Sep 2014 15:11:06 +0200

gtkextra (3.1.1-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * integrated ravi's patch. Closes: #760185; also Closes: #267816
  * added build-dependency on gobject-introspection

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Sep 2014 15:44:56 +0200

gtkextra (3.1.0-3) unstable; urgency=medium

  * replaced the build-dependency on libtiff4-dev by libtiff5-dev.

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 30 Aug 2014 09:58:57 +0200

gtkextra (3.1.0-2) unstable; urgency=medium

  * fixed a FTBFS bug for architectures which run only the binary build:
    the script modifying file permissions in the architecture-independent
    subdirectory must be allowed to fail nicely when this subderectory
    is not there. Closes: #759700
  * removed the build-dependency on obseleted package hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 29 Aug 2014 18:17:56 +0200

gtkextra (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #741054)
  * fixed errors like "format not a string literal and no format arguments"
  * added hardening-wrapper

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 07 Mar 2014 14:24:30 +0100
