=== debian/control ===
Source: gtkextra
Section: devel
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gobject-introspection,
 libgtk2.0-dev,libglib2.0-dev, libpango1.0-dev, libatk1.0-dev,
 libcairo2-dev, libtiff5-dev, libpng12-dev, libjpeg-dev,
 docbook-to-man, docbook-xsl, docbook-utils , openjade, jadetex,
 tex-common, sgmlspl, texlive, tipa
Standards-Version: 3.9.5
Homepage: http://gtkextra.sourceforge.net/cms/

Package: libgtkextra-3.0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: useful set of widgets for creating GUI's for GTK+
 The library includes the following widgets:
 .
 GtkSheet, a matrix widget; GtkPlot, which allows you to draw high quality
 scientific plots; the package also includes GtkPlot3D and GtkPlotPolar;
 GtkPlotCanvas is a GtkFixed subclass and allows you to DnD plots etc.
 The distribution includes also a PostScript driver.
 GtkIconList, which allows you to display a table of xpm icons;
 GtkDirTree, which allows you to navigate the file-system; GtkFileList
 which displays the contents of a given directory using fancy icons
 for different types of files; GtkIconFileSelection, a file selection
 dialog using icons; GtkItemEntry, a GtkEntry subclass; GtkFontCombo,
 providing two combos to select among the 35 standard Adobe PostScript
 fonts; GtkComboBox, which allows you can pack whatever you want, from
 a calendar to a clist; GtkColorCombo,  to pickup the color you like
 the most, within a palette; GtkBorderCombo, a fancy GtkComboBox subclass;
 GtkCheckItem, a GtkCheckButton hack with the look and feel of
 the Redmond95 theme.

Package: libgtkextra-dev
Architecture: any
Section: libdevel
Recommends: libgtkextra-3.0-doc
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgtkextra-3.0 (= ${binary:Version})
Description: development files for libgtkextra-x11-3.0
 libgtkextra-x11-3.0 provides a useful set of widgets for creating
 GUI's for GTK+

Package: libgtkextra-3.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for libgtkextra-x11-3.0
 set of HTML files.
