## gtkextra 3.1.5

=== debian/changelog ===
gtkextra (3.1.5-1) unstable; urgency=medium

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 Sep 2015 18:45:47 +0200
