## gtkextra 3.2.0

=== debian/changelog ===
gtkextra (3.2.0-2) unstable; urgency=medium

  * upgraded the build-dependency libpng12-dev to libpng-dev.
    Closes: #810170

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Jan 2016 19:23:39 +0100

gtkextra (3.2.0-1) unstable; urgency=medium

  * upgraded to the new upstream version
  * updated Standards-Version to 3.9.6

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 06 Nov 2015 09:14:23 +0100
