=== debian/watch ===
version=3

http://sf.net/gtkextra/gtkextra-(.*)\.tar\.gz
