## gtkextra 3.3.3

=== debian/changelog ===
gtkextra (3.3.3-2) unstable; urgency=medium

  * replaced the dependency on jadetex by texlive-formats-extra.
    Closes: #871750
  * upgraded Standards-Version to 4.0.0
  * removed debian/README.source
  * fixed a typo in gtkextra/gtksheetcolumn.c

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 15 Aug 2017 18:19:05 +0200
 

gtkextra (3.3.3-1) unstable; urgency=medium

  * New upstream release. Closes: #781022

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Jan 2017 16:46:08 +0100
