=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gobject-introspection,
  libgtk2.0-dev,libglib2.0-dev, libpango1.0-dev, libatk1.0-dev,
  libcairo2-dev, libtiff5-dev, libpng-dev, libjpeg-dev,
- docbook-to-man, docbook-xsl, docbook-utils , openjade, jadetex,
+ docbook-to-man, docbook-xsl, docbook-utils , openjade, texlive-formats-extra,
  tex-common, sgmlspl, texlive, tipa
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Homepage: http://gtkextra.sourceforge.net/cms/
 
 Package: libgtkextra-3.0
