## gtkextra 3.3.4

=== debian/changelog ===
gtkextra (3.3.4-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + libgtkextra-3.0: Add Multi-Arch: same. + libgtkextra-3.0-doc: Add Multi-Arch: foreign.

  [ Georges Khaznadar ]
  * let git ignore files docs/tutorial/html/*.html
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 18:08:16 +0100

gtkextra (3.3.4-6) unstable; urgency=medium

  * added the build-dependency gtk-doc-tools. Closes: #997204

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 26 Oct 2021 15:38:22 +0200

gtkextra (3.3.4-5) unstable; urgency=medium

  * added VCS stuff about https://salsa.debian.org/georgesk/gtkextra

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 26 Oct 2021 11:37:27 +0200

gtkextra (3.3.4-4) unstable; urgency=medium

  * fixed a bug in debian/not-installed
    (aarch64-linux-gnu => ${DEB_HOST_MULTIARCH})

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 07 Jan 2021 13:12:10 +0100

gtkextra (3.3.4-3) unstable; urgency=medium

  * modified debian/*.install to fix the errors highlighted by
    Andreas Beckman (thanks!). Closes: #979302
  * added a line "usr/lib/x86_64-linux-gnu/libgtkextra-x11-3.0.la"
    in debian/not-installed

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 06 Jan 2021 19:57:07 +0100

gtkextra (3.3.4-2) unstable; urgency=medium

  * upgraded: debhelper-compat (=13), Standards-Version: 4.5.0
  * checked that the package can be compile from source in a new chroot:
    Closes: #978829
  * modified debian/libgtkextra-3.0.install to include files
    usr/lib/x86_64-linux-gnu/libgtkextra-x11-3.0.a and
    usr/lib/x86_64-linux-gnu/libgtkextra-x11-3.0.la in order to prevent
    dh_missing's warning about files "not installed to anywhere"

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Jan 2021 11:24:27 +0100

gtkextra (3.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Oct 2017 00:49:59 +0200
