=== debian/control ===
--- 
+++ 
@@ -2,17 +2,34 @@
 Section: devel
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, gobject-introspection,
- libgtk2.0-dev,libglib2.0-dev, libpango1.0-dev, libatk1.0-dev,
- libcairo2-dev, libtiff5-dev, libpng-dev, libjpeg-dev,
- docbook-to-man, docbook-xsl, docbook-utils , openjade, texlive-formats-extra,
- tex-common, sgmlspl, texlive, tipa
-Standards-Version: 4.0.0
+Build-Depends: debhelper-compat (= 13),
+ gobject-introspection,
+ libgtk2.0-dev,libglib2.0-dev,
+ gtk-doc-tools,
+ libpango1.0-dev,
+ libatk1.0-dev,
+ libcairo2-dev,
+ libtiff5-dev,
+ libpng-dev,
+ libjpeg-dev,
+ docbook-to-man,
+ docbook-xsl,
+ docbook-utils,
+ openjade,
+ texlive-formats-extra,
+ tex-common,
+ sgmlspl,
+ texlive,
+ tipa
+Standards-Version: 4.6.2
 Homepage: http://gtkextra.sourceforge.net/cms/
+Vcs-Browser: https://salsa.debian.org/georgesk/gtkextra
+Vcs-Git: https://salsa.debian.org/georgesk/gtkextra.git
 
 Package: libgtkextra-3.0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Multi-Arch: same
 Description: useful set of widgets for creating GUI's for GTK+
  The library includes the following widgets:
  .
@@ -46,5 +63,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: documentation for libgtkextra-x11-3.0
  set of HTML files.
