=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f docs/tutorial/html/*.html

override_dh_install:
	dh_install
	# do not fail if the directory debian/libgtkextra-3.0-doc
	# does not exist (as in Debian compile farm)
	find debian/libgtkextra-3.0-doc -type f -executable \
	  -exec chmod 644 {} \; || true;
